/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
#elementor-add-new-section { z-index: 999999 !important; }
body a, body a:hover { color: inherit; }
.wht-txt-stroke h2 { text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px; }
.wht-txt :is(h2, h3, p, a, span) { background-color: rgba(0, 0, 0, 0.005); }

/* HOME PAGE */
#reviews-slider .swiper-button-prev, #reviews-slider .swiper-button-next { width: 58px; height: 59px; object-fit: contain; padding: 19px; border-radius: 5px; background-color: #82573A; bottom: 50px; top: unset; left: unset; }
#reviews-slider .swiper-button-prev:hover, #reviews-slider .swiper-button-next:hover { background-color: #962827; }
#reviews-slider .swiper-button-prev { content: url('https://beta12.technodreamcenter.com/RedsEquineDentalServices/wp-content/uploads/2026/06/review-prev.png'); right: 120px; }
#reviews-slider .swiper-button-next { content: url('https://beta12.technodreamcenter.com/RedsEquineDentalServices/wp-content/uploads/2026/06/review-next.png'); right: 55px; }

/* Contact Form */
.ctc-form form br, .ctc-form form .hide { display: none; }
.ctc-form form p { margin: 0; }
.ctc-form form .flex p { display: flex; column-gap: 12px; }
.ctc-form form input:not([type="checkbox"], [type="submit"], [type="file"]), .ctc-form form select, .ctc-form form textarea { height: 62px; border-radius: 5px; border: 1px solid #222; background-color: #fff; margin-bottom: 20px; color: #000; font-weight: 500; }
.ctc-form form ::placeholder { color: #aaa; }
.ctc-form form textarea { height: 129px; }
.ctc-form form [type="submit"] { display: block; background: url('https://beta12.technodreamcenter.com/RedsEquineDentalServices/wp-content/uploads/2026/06/btn-bg-hvr.png') no-repeat center; background-size: contain; background-color: rgba(0, 0, 0, 0.005) !important; color: #fff; width: 346px; height: 66px; border: none; margin: auto; font: 500 20px 'Poppins', sans-serif; text-transform: uppercase; }
.ctc-form form [type="submit"]:hover { background: url('https://beta12.technodreamcenter.com/RedsEquineDentalServices/wp-content/uploads/2026/06/btn-bg.png') no-repeat center; color: #202020; }


/* CONTACT US PAGE */
.page-id-51 footer #ft-ctc-wrapper { display: none !important; }
.page-id-51 footer #ft-content-wrapper .e-con-inner { justify-content: center !important; } 


/* RESPONSIVENESS */
@media screen and (max-width: 1680px) {
	body { zoom: 90% !important; }
}

@media screen and (max-width: 1440px) {
	body { zoom: 80% !important; }
}

@media screen and (max-width: 1024px) {
	body { zoom: unset !important; }
}

@media screen and (max-width: 768px) {
	#reviews-slider .swiper-button-prev, #reviews-slider .swiper-button-next { width: 40px; height: 40px; padding: 15px; }
	#reviews-slider .swiper-button-prev { right: 80px; }
	#reviews-slider .swiper-button-next { right: 30px; }
	.ctc-form form input:not([type="checkbox"], [type="submit"]), .ctc-form form select { height: 50px; }
	.ctc-form form textarea { height: 100px; }
    .ctc-form form .flex p { flex-wrap: wrap; }
    .ctc-form form [type="submit"] { font-size: 16px; width: 250px;}
}

